@charset "utf-8";

* {
margin:0;
padding:0;
}
html {
height:100%;
}
body {
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
background:url(../../assets/files/products_rpgdsplus_bg.gif) repeat-x top #000;
/*height:100%; */
font-size:14px;
line-height:1.35em;
}
p {
margin:0 0 1em 0;
}
.hidden {
display:none;
}
.clear {
clear:both;
font-size:1px;
}
a img {
border:none;
}
h1, h2, h3, h4, h5 {
margin:0;
padding:0;
}
.cap {
font-size:12px;
line-height:16px;
}

/*footer--*/
#footer {
width:1000px;
height:146px;
margin:0 auto;
position:absolute;
bottom:0px;
}
#illstrator {
color:#fff;
font-size:12px;
line-height:20px;
height:20px;
padding:0 10px;
text-align:right;
}
#illstrator a {
color:#fff;
font-weight:normal;
}

#footerInformation {
background:#1f2f56;
height:58px;
clear:both;
}
#kadokawagames {
background:url(../../assets/files/products_rpgdsplus_kadokawa.gif) no-repeat;
width:92px;
height:58px;
display:block;
float:left;
}
#enterbrain {
background:url(../../assets/files/products_rpgdsplus_enterbrain.gif) no-repeat;
width:62px;
height:58px;
display:block;
float:left;
}
#footerInformationText {
font-size:10px;
line-height:14px;
color:#fff;
float:left;
padding:8px 0;
margin-left:20px;
}
/*--footer*/

.rpgdsLinkButton {
width:720px;
height:36px;
text-decoration:none;
font-size:24px;
text-align:center;
line-height:36px;
color:#0066FF;
background:url(../../assets/files/products_rpgdsplus_rpgds_linkbutton_a.gif) no-repeat;
display:block;
margin-top:20px;
}
.rpgdsLinkButton:hover {
background:url(../../assets/files/products_rpgdsplus_rpgds_linkbutton_b.gif) no-repeat;
}


table tbody tr td { padding: 0; }
table tbody tr, table tfoot tr { border: 0; }

a, a:hover { text-decoration: underline; }
